
Motheo - Bug #6462

DATA QUALITY-REVIEW RULE 34

30/09/2022 14:06 - Gloria Mayondi

Status: Resolved Start date: 30/09/2022

Priority: Normal Due date: 26/10/2022

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

DATA QUALITY RULE# 34 states ART start date should be before the estimated period of pregnancy What is this in relation to?

History

#1 - 04/10/2022 15:49 - Gloria Mayondi

- Assignee set to Ame Diphoko

Rule querying something that shouldn't be queried- for example, in BID# 134-400191, states that issue exists concerning gestational age

#2 - 24/10/2022 08:25 - Ame Diphoko

- Due date changed from 05/10/2022 to 26/10/2022

#3 - 28/10/2022 14:01 - Ame Diphoko

- Status changed from New to Resolved

#4 - 28/10/2022 14:07 - Ame Diphoko

Now rule number 35

25/04/2025 1/1


